@charset "utf-8";
/* CSS Document */
.xl_com{ width:100%; max-width:1200px; margin:0px auto; font-family:"Microsoft YaHei","黑体"; color:#fff; position:relative;}
.xl_title_h3{ width:100%; font-size:60px; height:100px; line-height:100px; text-align:center; position:absolute; left:0px;}
.xl_text_p{ width:100%; font-size:22px; line-height:36px; text-align:center; position:absolute; left:0px;}
.xl_dtjs{ padding-top:20px; transition: all 0.5s linear 0s;filter:alpha(opacity=0); -moz-opacity:0; opacity:0;}
.xl_hov{ padding-top:0px; filter:alpha(opacity=100); -moz-opacity:1; opacity:1;}

.xl_com01_bg{ width:100%; margin-top:50px; height:1193px; background:url(../images/xl_com01_bg.jpg) #4c8bae center top no-repeat;}
.xl_com01_pic{ padding-top:65px; overflow:hidden;}
.xl_com01_pic .pic1{ width:520px; height:400px; font-size:0px; line-height:0px; float:left; overflow:hidden; transition: all 0.3s linear 0s;}
.xl_com01_pic .pic1:hover{ margin-top:-5px;}
.xl_com01_pic .pic_r{ width:680px; float:left; overflow:hidden; padding-top:5px; margin-top:-5px;}
.xl_com01_pic .pic_r div{ height:205px; padding-top:5px; margin-top:-5px; overflow:hidden;}
.xl_com01_pic .pic_r dl{ text-align:center; float:left; margin:0px 0px 16px 16px; overflow:hidden; transition: all 0.3s linear 0s;}
.xl_com01_pic .pic_r dl:hover{ margin-top:-5px;}
.xl_com01_pic .pic_r dd{ font-size:0px; line-height:0px; overflow:hidden;}
.xl_com01_pic .pic_r dt{ font-size:14px; line-height:25px;}
.xl_com01_pic .pic_r dt h3{ line-height:45px; font-size:18px; font-weight:bold;}
.xl_com01_pic .pic2{ width:324px; height:168px; padding-top:22px; background:#11b860;}
.xl_com01_pic .pic3{ width:324px; height:160px; padding-top:30px; background:#1e99ff;}
.xl_com01_pic .pic3 dd{ padding-bottom:15px;}
.xl_com01_pic .pic4{ width:235px; height:164px; padding-top:30px; background:#fda400;}
.xl_com01_pic .pic4 dd{ padding-bottom:15px;}
.xl_com01_pic .pic4 dt h3{ line-height:35px;}
.xl_com01_pic .pic5{ width:237px; height:179px; padding-top:15px; background:#2578b0;}
.xl_com01_pic .pic5 dt h3{ line-height:35px;}
.xl_com01_pic .pic5 dd{ padding-top:15px;}
.xl_com01_pic .pic6{ width:160px; height:179px; padding-top:15px; background:#ff6000;}
.xl_com01_pic .pic6 a{color:#fff}
.xl_com01_pic .pic6 a:hover{text-decoration:none}
.xl_com01_pic .pic6 dt{ font-size:29px; line-height:42px; font-weight:bold;}
.xl_com01_pic .pic6 dd{ padding-top:8px;}
.xl_com01_text h1{ width:100%; font-size:38px; height:50px; line-height:50px; text-align:center; position:absolute; left:0px; top:200px; text-shadow:1px 1px 10px #002a3d;}
.xl_com01_text p{ top:275px; text-shadow:1px 1px 10px #002a3d;}

.xl_com02_bg{ width:100%; height:1113px; background:url(../images/xl_com02_bg.jpg) #5abeea center top no-repeat;}
.xl_com02 h4{ top:104px;}
.xl_com02 h3{ top:800px; font-size:36px; text-shadow:1px 1px 5px #002530;}
.xl_com02 p{ top:890px; text-shadow:1px 1px 5px #002530;}

.xl_com03_bg{ width:100%; background:#bbffff;}
.xl_com03{ padding:40px 0px;}
.xl_com03 ul{ width:100%; overflow:hidden;}
.xl_com03 li{ width:33%; font-size:0px; line-height:0px; float:left; text-align:center;}

.xl_com04_bg{ width:100%; height:750px; background:#b99827;}
.xl_com04{}
.xl_com04 dl{ width:100%; overflow:hidden; position:absolute; left:0px; top:0px;}
.xl_com04 dd{ width:50%; float:right;}
.xl_com04 dt{ width:50%; float:left; padding-top:50px; text-align:center; color:#fff;}
.xl_com04 dt h3{ font-size:36px; line-height:45px; padding-bottom:15px;}
.xl_com04 dt p{ font-size:20px; line-height:32px;}
.xl_com04 .pic2 dd{ float:left;}
.xl_com04 .pic2 dt{ float:right;}
.xl_com04 .pic3 dt{ padding-top:130px;}
.xl_com04 .pic2{ top:338px;}

.xl_com09_bg{ width:100%; height:620px; background:url(../images/xl_com09_bg.jpg) #b99827 center top no-repeat;}
.xl_com09 h3{ width:850px; left:auto; right:0px; top:10px;}
.xl_com09 p{width:850px; left:auto; right:0px; top:120px;}
.xl_com09 ul{ width:750px; overflow:hidden; position:absolute; right:30px; top:340px;}
.xl_com09 li{ width:50%; float:left; text-align:center; font-size:0px; line-height:0px;}

.xl_com05_bg{ width:100%; height:690px; background:url(../images/xl_com05_bg.jpg) #210f0a center top no-repeat;}
.xl_com05{ padding-top:100px;}
.xl_com05 h3{ top:60px;}
.xl_com05 p{ top:170px;}

.xl_com06_bg{ width:100%; height:670px; background:#3aaa47;}
.xl_com06 h3{ top:40px;}
.xl_com06 div{ width:100%; overflow:hidden; position:absolute; top:180px; left:0px;}
.xl_com06 dl{ width:25%; float:left; text-align:center;}
.xl_com06 dd{ font-size:0px; line-height:0px; padding-bottom:30px;}
.xl_com06 dt h3{ font-size:22px; line-height:40px;}
.xl_com06 dt p{ font-size:16px; line-height:24px;}


.xl_com08_bg{ width:100%; height:688px; background:url(../images/xl_com08_bg.jpg) #3a5d71 center top no-repeat;}
.xl_com08 h3{ width:auto; left:120px; top:105px; text-align:left; text-shadow:1px 1px 10px #000;}
.xl_com08 p{ width:auto; left:120px; top:215px; text-align:center; text-shadow:1px 1px 8px #000;}
.xl_com08 ul{ width:100%; overflow:hidden; position:absolute; left:0px; top:530px; text-align:center;}
.xl_com08 li{ width:244px; margin-left:24px; display:inline-block;}





@media screen and (max-width:1199px){
.wrap1920{ min-width:0px;}
.xl_com01_pic{ padding-top:30px;}
.xl_com01_pic .pic1{ float:none; margin:0px auto 20px;}
.xl_com01_pic .pic_r{ width:552px; float:none; margin:0px auto;}
.xl_com01_pic .pic2,.xl_com01_pic .pic3{ width:252px;}
.xl_com01_pic .pic4,.xl_com01_pic .pic5{ width:178px;}
.xl_com01_pic .pic5{ width:150px;}
.xl_com01_text h1{ top:40px;}
.xl_com01_text p{ top:105px;}
.xl_com06 dd img{ width:90%;}
.xl_com01_pic .pic1:hover{ margin-top:0px;}
.xl_com01_pic .pic_r,.xl_com01_pic .pic_r div{ height:auto;}
.xl_com01_pic .pic_r dl:hover{ margin-top:0px;}
}


@media screen and (max-width:1079px){
.xl_com03 li img{ width:90%;}
.xl_com04_bg{ height:auto;}
.xl_com04{ width:100%;}
.xl_com04 dl{ position:static;}
.xl_com04 dd{ width:100%; float:left; text-align:center;}
.xl_com04 dt{ width:100%; float:right; padding:0px 0px 30px 0px;}
.xl_com04 .pic3 dt{ padding-top:5px;}
}


@media screen and (max-width:930px){
.xl_title_h3{ font-size:38px; height:60px; line-height:60px;}
.xl_text_p{ font-size:18px; line-height:30px;}
.xl_com04 dd img{ width:90%;}
.xl_com05_bg{ height:480px;}
.xl_com05 h4{ left:180px; top:160px;}
.xl_com05 p{ top:250px;}
.xl_com06_bg{ height:550px;}
.xl_com06 div{ top:150px;}
.xl_com06 h3{ top:40px;}
.xl_com06 dl{ padding-bottom:30px;}
.xl_com06 dd{ padding-bottom:5px;}
.xl_com06 dt h3{ font-size:18px; letter-spacing:-1px}
.xl_com06 dt p{ font-size:14px;}
.xl_com07_bg{ height:445px;}
.xl_com07 h3{ top:60px;}
.xl_com07 p{ left:0px; top:140px;}
.xl_com08_bg{ height:630px;}
.xl_com08 ul{ top:395px;}
.xl_com09_bg{ height:auto; padding-bottom:30px;}
.xl_com09 h3,.xl_com09 p{ width:auto; left:0px; text-align:center;}
.xl_com09 h3{ top:80px;}
.xl_com09 p{ top:150px;}
.xl_com09 ul{ width:100%; padding-top:290px; position:static;}
.xl_com09 li img{ width:90%;}
}

@media screen and (max-width:640px){
.xl_com02_bg{ height:670px; background-position: center -410px;}
.xl_com02 h4{ top:80px;}
.xl_com02 h3{ top:420px;}
.xl_com02 p{ top:480px;}
.xl_com05_bg{ height:450px; background-position: center -100px;}
.xl_com05 p{ top:130px;}
.xl_com06_bg{ height:1030px;}
.xl_com06 dl{ width:50%;}
.xl_com08 h3,.xl_com08 p{ width:100%; left:0px; text-align:center;}

}

@media screen and (max-width:550px){
.xl_com01_pic .pic1{ width:-webkit-calc(100% - 10px); height:auto; margin-bottom:5px;}
.xl_com01_pic .pic1 img{ width:100%;}
.xl_com01_pic .pic_r{ width:-webkit-calc(100% - 10px);}
.xl_com01_pic .pic_r dl{ width:-webkit-calc(50% - 2px); margin:0px 0px 5px 0px;}
.xl_com01_pic .pic_r .pic2{ width:100%; margin-right:0px;}
.xl_com01_pic .pic_r .pic3{ height:164px;}
.xl_com01_pic .pic_r .pic3,.xl_com01_pic .pic_r .pic5{ margin-right:4px;}
.xl_com01_text h1{ font-size:24px;}
.xl_title_h3{ font-size:24px;}
.xl_text_p{ font-size:14px; line-height:20px;}
.xl_com02 h3{ font-size:24px;}
.xl_com03_bg{ height:auto;}
.xl_com03 p{ top:65px;}
.xl_com03 ul{ top:210px;}
.xl_com03 li{ width:100%; margin-bottom:5px;}
.xl_com03 li img{ width:auto;}

.xl_com04_bg{}
.xl_com04 dt{ padding-bottom:20px;}
.xl_com04 dt h3{ font-size:24px; line-height:40px;}
.xl_com04 dt p{ font-size:18px; line-height:30px;}
.xl_com06_bg{ height:890px;}
.xl_com06 p{ top:100px;}
.xl_com06 ul{ top:205px;}
.xl_com06 li{ width:100%; margin-bottom:5px;}
.xl_com06 li img{ width:auto;}
.xl_com07 h3{ width:100%; text-indent:0px; text-align:center; top:40px;}
.xl_com07 p{ width:100%; left:0px; top:100px;}
.xl_com09 h3{ top:0px;}
.xl_com09 p{ top:55px;}
.xl_com09 ul{ padding-top:150px;}
.xl_com09 li{ width:100%; float:none; margin-bottom:5px;}
}


@media screen and (max-width:549px){
.xl_com{ width:414px;}
.xl_com02 p{ letter-spacing: -1px}
.xl_com01_text h1{ font-size:20px;}	
.xl_com06 li img{ max-width:300px;}
.xl_com08 ul{ top:295px;}
.xl_com08 li{ margin-left:0px; margin-bottom:10px;}
}

@media screen and (max-width:414px){
.xl_com{ width:100%;}
.xl_com06 p{ letter-spacing:-1px}
.xl_com07 p{ font-size:14px; letter-spacing:-1px}
.xl_com08 p{ top:180px;}
.xl_com04 dd img{ width:-webkit-calc(100% - 10px);}
.xl_com06_bg{ height:770px;}
}

@media screen and (max-width:375px){
.xl_com06_bg{ height:730px;}
}
@media screen and (max-width:320px){
.xl_com01_bg{ height:1140px;}
.xl_com06_bg{ height:700px;}
.xl_com06 dt p{ font-size:12px;}
}

